import 'package:flutter/material.dart';

// ignore: must_be_immutable
class InkWellButton extends StatelessWidget {
  Widget child;
  VoidCallback onTap;

  InkWellButton({@required this.child, @required this.onTap});

  @override
  Widget build(BuildContext context) {
    return InkWell(
      highlightColor: Colors.transparent,
      splashColor: Colors.transparent,
      child: this.child,
      onTap: onTap,
    );
  }
}
